問題

您無法使用下列的服務和應用程式,以建立傳輸層安全性 (TLS) 連線到遠端的郵件伺服器:

  • Microsoft Exchange Online

  • Microsoft Exchange Server 2016

  • Microsoft Exchange Server 2013

  • Microsoft Exchange Server 2010

例如,在 Exchange Server,您看到的訊息佇列處於重試狀態的郵件。

原因

如果使用遠端郵件伺服器的憑證鏈結中的非安全性的簽章演算法,就會發生這個問題。當執行 Exchange Server 的伺服器上啟用 TLS 1.2 時,TLS 交涉期間引入額外的安全性檢查。這表示遠端的郵件伺服器的憑證鏈結恕不安全的簽章演算法的檢查。如果憑證鏈結中的憑證會使用 MD5 或 MD2 雜湊演算法,TLS 交涉將會失敗。傳送遠端郵件伺服器的憑證鏈結的分析顯示,使用不安全的演算法。

方案

若要解決這個問題,更新 [遠端郵件伺服器上的憑證。

其他相關資訊

若要解決這個問題,您可以設定遠端伺服器,不必通告可以更新憑證之前。然而,在此組態中,將會加密未連線到伺服器。仍然需要幫忙嗎?移至Microsoft 社群Exchange TechNet 論壇

需要更多協助?

擴展您的技能
探索訓練
優先取得新功能
加入 Microsoft 測試人員

這項資訊有幫助嗎?

您對語言品質的滿意度如何?
以下何者是您會在意的事項?

感謝您的意見反應!

×